# optimbase_incriter

Increments the number of iterations.

## Calling Sequence

                opt = optimbase_incriter(opt)

## Argument

opt

  The object of TOPTIM type (tlist).

## Description

The `optimbase_incriter` function increments the number of iterations.

## Example

        opt = optimbase_new();

        xopt = optimbase_get ( opt, "-iterations")
        opt = optimbase_incriter ( opt );
        xopt = optimbase_get ( opt, "-iterations")

        opt = optimbase_destroy(opt);

## See Also

- optimbase_new
- optimbase_get